.main-color{
    background-color: rgba(33,106,34,1)!important;
}

.hero-img{
    width: 100%;
    height: 400;
    /* margin-bottom: 80px; */
}

.hero-img img{
    width: 100%;
    height: inherit;
}

.list-group .list-group-item{
    margin-bottom: 10px;
    border: 2px solid grey;
    font-weight: 600;
    font-size: large;
    text-transform: capitalize;
    /* padding: 20px; */
}

.page-title{
    color: rgba(112, 15, 15, 0.75);
    /* font-family:'Times New Roman', Times, serif */
}
.card .card-header{
    font-size: 1.2rem;
}

.card h6.card-title{
    font-size: 1.1rem;
}

/* @media (min-width: 992px) {
    .carousel-item img{
        height: 400px;
}
} */